# 自定义 TableDef 的字段风格，upperCamelCase为首字母大写的驼峰命名，例如：UserName
# upperCase, lowerCase, upperCamelCase, lowerCamelCase
processor.tableDef.propertiesNameStyle = upperCamelCase

# APT开启Mapper生成， 从 v1.1.9 开始， APT 的 Mapper 自动生成 功能是关闭的
processor.mappersGenerateEnable = false

# 自定义 Mapper 的父类
#processor.mapper.baseClass = com.ruoyi.mapper.FlexBaseMapper




